html,body,nav,div,ul,li,a,p,span,img,h1,h2,h3,h4,h5,h6,b,strong{

    margin: 0;

    padding: 0;

    font-family: "Microsoft YaHei",微软雅黑,"MicrosoftJhengHei",华文细黑,STHeiti,MingLiu;

    list-style: none;

    font-weight: normal;

}



img{

    vertical-align: bottom;

}



a{
    text-decoration: none;
    color: #333;
}

a:hover{
    text-decoration: none !important;
}


/* 导航 */

.home-header .container {
    margin-top: 3px;
}
.home-header .navbar-inverse {
    background-color: rgba(0, 0, 0, 0.5);
    height: 60px;
}
.home-header .navbar-nav-menu {
    margin-left: 100px;
}
.home-header .navbar-nav-menu > li
 {
     margin: 0 10px;
 }
 .home-header .navbar-nav-menu > li a {
     color: #fff;
    font-size: 15px;
    position: relative;
    padding-bottom: 21px;
 }
  .home-header .navbar-nav-menu > li a:hover {
      color:#20decb;
      border-bottom: 2px solid #20decb;
  }
  
  
  
  .home-header  .navbar .navbar-collapse .navbar-right {
      background:none;
  }
  
  .home-header .navbar .navbar-collapse  .navbar-nav-btn {
      
    border-radius: 50px;
    
    
    
    transition: all .3s;
  }
    .home-header  .navbar-nav-btn .navbar-userinfo-nologin{
        background-color: rgba(255, 255, 255, 0.5);
        font-size: 16px;
    color: #fff;
 padding: 0 25px;
    border-radius: 30px;
    margin-top:5px;
  }
  .home-header  .navbar-nav-btn .navbar-userinfo-nologin a{
      padding: 12px 0;
      color:#fff;
  }
nav{

    position: fixed;

    top: 0;

    left: 0;

    z-index: 500;

    width: 100%;

    height: 60px;

    background-color: rgba(0, 0, 0, 0.5);

}



nav > .nav-container{

    max-width: 1300px;

    height: 60px;

    margin: 0 auto;

    display: flex;

    align-items: center;

    justify-content: space-between;

}


nav > .nav-container > ul{
    margin-bottom: 0 !important;
}


nav > .nav-container > ul  li{

    float: left;

    margin: 0 35px;

}



nav > .nav-container > ul  li a{

    color: #fff;

    font-size: 15px;

    position: relative;

    padding-bottom: 21px;

}



nav > .nav-container > ul  li a::after{

    content: '';

    position: absolute;

    left: 0;

    bottom: 0;

    width: 100%;

    height: 0px;

    

    border-radius: 10px;

    transition: height .2s linear;

    -webkit-transition: height .2s linear;

}

.navbar-userinfo .dropdown-toggle {
    overflow: hidden;

    padding: 5px;
    display: block;
}

.navbar-userinfo .dropdown-menu > li > a {
    padding: 8px 20px;
}

nav > .nav-container > ul  li a.current::after{

    height: 5px;

}



nav > .nav-container > ul  li a:hover::after {
    height: 5px;
}





.nav-container > .nav-btn{

    

    

    

    font-size: 15px;

    color: #fff;

}
.nav-container > .nav-btn .nologin {
    background-color: rgba(255, 255, 255, 0.5);
    padding: 0 25px;
    border-radius: 30px;
}


.nav-btn a{

    color: #fff;

    padding: 0 2px;

    transition: all .3s;

}



.nav-btn a:hover{

    color: #20decb;
    background:none  !important;
}





nav.child-nav{

    background-color: rgba(238, 239, 239, 0.9);

}



nav.child-nav > .nav-container > ul li a{

    color: #666666;

}



nav.child-nav > .nav-container > ul li:hover a{

    color: #333;

}



nav.child-nav > .nav-container > ul li a.current{

    color: #333;

}



nav.child-nav .nav-btn{

    color: #333;

}



nav.child-nav .nav-btn a{

    color: #333;

}



nav.child-nav .nav-btn a:hover{

    color:#20decb

}



/* 视频弹窗内容 */



.videoClass{

    background-color: initial;

    box-shadow: none;

    overflow-y: hidden;

}



.video-box > a{

    display: block;

    width: 150px;

    height: 40px;

    line-height: 40px;

    color: #fff;

    background-color: #F59A23;

    margin: 30px auto;

    text-align: center;

    border-radius: 50px;

    font-size: 15px;

    transition: all .3s;

    -webkit-transition: all .3s;

}



.video-box > a:hover{

    background-color: #fcb252;

}



/* 页尾 */

footer{

    height: 60px;

    line-height: 60px;

    text-align: center;

    font-size: 12px;

    color: #AAAAAA;

    background-color: #fff;

}